body       { font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif; font-size: 100%; }
H1         { display:none; }
H2         { display:none; }
.T1        { font-size: 135%; color: #ffe476; font-weight:bold; }
.T2        { font-size: 135%; color: #ffffff; font-weight:bold; }
.T3        { font-size: 135%; color: #000000; font-weight:bold; }
.text      { font-size: 95%; color: #ffffff; }
.textg     { font-size: 95%; color: #333333; }
.textlg    { font-size: 128%; color: #ffffff; font-weight:bold; }
.timeform  { font-size: 11px; color: #333333; font-weight:bold; line-height:100%; width:54px; height:12px; border:0; padding:0; margin:0; background-color:#dee8f6;}
.small     { font-size: 70%; color: #ffffff; }
.smallg    { font-size: 70%; color: #333333; }
.white     { color: #ffffff; }
.grey      { color: #333333; }
.yellow    { color: #ffe476; }
p          { margin:0 0 14px 0; }
ol         { margin-bottom:0px; margin-top:0px; }
ul         { margin-bottom:0px; margin-top:0px; }
input      { margin-bottom:0px; margin-top:0px; background-color:#EEEEEE; }
select     { font-size: 100%; margin-bottom : 0px; margin-top : 0px; background-color:#EEEEEE;}
textarea   { font-family: "Trebuchet MS", tahoma, arial, helvetica, sans-serif; font-size: 100%; margin-bottom : 0px; margin-top : 0px; background-color:#EEEEEE;}
.nodisplay { display:none; }

td        {  vertical-align:top; }

A:link    {  color: #ffffff; text-decoration: underline; }
A:hover   {  color: #ffe476; text-decoration: underline; }
A:visited {  color: #ffffff; text-decoration: underline; }
A:visited:hover {  color: #ffe476; text-decoration: underline; }
A:active  {  color: #ffffff; text-decoration: underline; }

.Ay:link, .Ay:visited    {  color: #ffe476; text-decoration: none; }
.Ay:hover, .Ay:visited:hover, .Ay:active  {  color: #ffffff; text-decoration: none; }

.Ab:link, .Ab:visited    {  color: #9cb4d6; text-decoration: underline; }
.Ab:hover, .Ab:visited:hover, .Ab:active  {  color: #ffffff; text-decoration: underline; }

.Ag:link, .Ag:visited    {  color: #000000; text-decoration: none; }
.Ag:hover, .Ag:visited:hover, .Ag:active  {  color: #000000; text-decoration: underline; }

/*- General page layout --------------------------- */
#container   { position:relative; width:760px; text-align:center; margin:0 auto; }
#head        { position:relative; top:0; left:0; text-align:left; width:760px; height:92px; background:url('images/kitz_top_header_block.jpg'); background-repeat:no-repeat; }
#menutop     { position:relative; top:0; left:0; width:760px; height:24px; background:url('images/kitz_top_grad_block.jpg'); background-repeat:no-repeat; }
#main        { position:absolute; top:139px; left:0; width:760px; text-align:left; background-color:#00388a; }
#pageimage   { position:absolute; top:0; right:18px; width:528px; height:187px; text-align:left; }
#content     { position:relative; top:0; left:26px; width:715px; padding:16px 0 0 0; text-align:left; }
.title-1_4   { position:relative; top:0; left:0; width:181px; text-align:left; background:url('images/underline_1_4.gif'); background-repeat:no-repeat; background-position:0 20px;}
.title-3_4   { position:relative; top:0; left:0; width:500px; text-align:left; background:url('images/underline_3_4.gif'); background-repeat:no-repeat; background-position:0 20px;}
.title-full  { position:relative; top:0; left:0; width:712px; text-align:left; background:url('images/underline_full.gif'); background-repeat:no-repeat; background-position:0 20px;}
.right-1_4   { position:relative; float:right; width:181px; text-align:left; }
.left-1_4    { position:relative; float:left; width:200px; height:300px; text-align:left; }
.right-3_4   { position:relative; right:0; width:500px; text-align:left; }
.left-3_4    { position:relative; left:0; width:500px; text-align:right; }

#login { position:absolute; top:33px; left:483px; width:220px; height:80px; padding-bottom:10px; }
#login ul { list-style:none; }
#login li {  width:220px; height:21px; text-align:right; float:left; }
#login-userid   {width:110px; height:14px; padding:0; margin:0; }
#login-password {width:110px; height:14px; padding:0; margin:0; }
#login-submit   {width:117px; height:14px; padding:0; margin:0; border:0; background:url(images/blue_arrow_right.gif); background-repeat:no-repeat; text-align:right; background-position:78px 3px;}

#loggedin         { padding:0; margin:0 0 0 15px; }
#loggedin li.more { padding:0 0 0 10px; background:url(images/blue_right_arrowhead.gif); background-repeat:no-repeat; background-position:0 20px; font-size:100%; font-weight:bold; }
#foot             { width:760px; height:36px; background:url('images/loggedout_base_bar.gif'); background-repeat:no-repeat; border-bottom:20px solid #ffffff; }

/*- Front Page --------------------------- */
#timezones   { width:91px; height:70px; padding:18px 0 0 90px; line-height:105%; background:url('images/time_zones_panel.gif'); background-repeat:no-repeat; }

#homeproducts           { top:0; left:0; width:720px; margin:0; padding:0 0 0 0; }
#homeproducts ul        { list-style:none; margin:0; padding:0; }
#homeproducts li        { float:left; }
#homeproducts li.pic1 a { float:left; width:107px; margin:0; padding:61px 14px 0 0; text-align:center; background:url('images/hp_pic1.gif'); background-repeat:no-repeat; }
#homeproducts li.pic2 a { float:left; width:107px; margin:0; padding:61px 14px 0 0; text-align:center; background:url('images/hp_pic2.gif'); background-repeat:no-repeat; }
#homeproducts li.pic3 a { float:left; width:107px; margin:0; padding:61px 14px 0 0; text-align:center; background:url('images/hp_pic3.gif'); background-repeat:no-repeat; }
#homeproducts li.pic4 a { float:left; width:107px; margin:0; padding:61px 14px 0 0; text-align:center; background:url('images/hp_pic4.gif'); background-repeat:no-repeat; }
#homeproducts li.pic5 a { float:left; width:107px; margin:0; padding:61px 14px 0 0; text-align:center; background:url('images/hp_pic5.gif'); background-repeat:no-repeat; }
#homeproducts li.pic6 a { float:left; width:107px; margin:0; padding:61px 0 0 0; text-align:center; background:url('images/hp_pic6.gif'); background-repeat:no-repeat; }
#homeproducts li.pic1 a:hover, li.pic1 a:visited:hover, li.pic1 a:active  { background:url('images/hp_pic1_rollover.gif'); background-repeat:no-repeat; }
#homeproducts li.pic2 a:hover, li.pic2 a:visited:hover, li.pic2 a:active  { background:url('images/hp_pic2_rollover.gif'); background-repeat:no-repeat; }
#homeproducts li.pic3 a:hover, li.pic3 a:visited:hover, li.pic3 a:active  { background:url('images/hp_pic3_rollover.gif'); background-repeat:no-repeat; }
#homeproducts li.pic4 a:hover, li.pic4 a:visited:hover, li.pic4 a:active  { background:url('images/hp_pic4_rollover.gif'); background-repeat:no-repeat; }
#homeproducts li.pic5 a:hover, li.pic5 a:visited:hover, li.pic5 a:active  { background:url('images/hp_pic5_rollover.gif'); background-repeat:no-repeat; }
#homeproducts li.pic6 a:hover, li.pic6 a:visited:hover, li.pic6 a:active  { background:url('images/hp_pic6_rollover.gif'); background-repeat:no-repeat; }
.homeproducts-arrow  { padding:0 6px 0 14px; background:url('images/blue_arrow_right.gif'); background-repeat:no-repeat; background-position:0 3px; }

#menu3 { clear:both; top:0; left:0; width:700px; height:20px; margin:0; padding:20px 0 0 30px; }
#menu3 ul { margin:0; padding:0; list-style:none; }
#menu3 li { margin: 0; padding: 0; text-align:center; float:left; }
#menu3 li.menu3-home { width:45px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }
#menu3 li.menu3-about { width:70px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-products { width:60px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-locations { width:120px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-websites { width:90px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-distributor { width:100px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-brochure { width:115px; background:url(images/white_divider.gif); background-repeat:no-repeat; background-position:right; }	
#menu3 li.menu3-contact { width:100px; background:none; }	
#menu3 li a { color:#9cb4d6; text-decoration:none; }	
#menu3 li a:hover, #menu3 li a:visited:hover { color:#ffffff; text-decoration:underline; }	
#menu3 li a:link, #menu3 li a:visited { display:block; }


/*- Contact Us Page --------------------------- */
.right-1_3   { position:relative; float:right; width:300px; text-align:left; }
.yellowarrow { padding:0 0 0 16px; background:url(images/blue_arrow_right.gif); background-repeat:no-repeat; background-position:0 3px;}

/*- Products Page --------------------------- */
#products ul        { list-style:none; padding:0; margin:0; }
#products li        { width:141px; height:200px; text-align:center; float:left; }
#products li.prod1  { padding:0 40px 0 60px; }
#products li.prod2  { padding:0 40px 0 40px; }
#products li.prod3  { padding:0 60px 0 40px; }
#products li.prod4  { padding:0 50px 0 170px; }
#products li.prod5  { padding:0 150px 0 30px; }
#products2 ul       { list-style:none; padding:0; margin:0; }
#products2 li       { width:141px; height:220px; text-align:center; float:left; }
#products2 li.prod1 { padding:0 40px 0 60px; }
#products2 li.prod2 { padding:0 40px 0 40px; }
#products2 li.prod3 { padding:0 60px 0 40px; }

/*- Locations Page --------------------------- */
#locations ul       { list-style:none; padding:0; margin:0; }
#locations li       { float:left; }
#locations li.loc1  { width:340px; height:230px; padding:0 32px 0 0; }
#locations li.loc2  { width:340px; height:230px; }
#locations li.loc3  { width:340px; height:320px; padding:0 32px 0 0; }
#locations li.loc4  { width:340px; height:320px; }
#locations li.loc5  { width:340px; height:280px; padding:0 32px 0 0; }
#locations li.loc6  { width:340px; height:280px; }
#locations li.loc7  { width:340px; height:320px; padding:0 32px 0 0; }

/*- Websites Page --------------------------- */
#websites ul        { list-style:none; padding:0; margin:0; }
#websites li        { float:left; }
#websites li.web1   { width:200px; height:180px; }
#websites li.web2   { width:200px; height:180px; }
#websites li.web3   { width:250px; height:180px; text-align: center;}

/*- Distribution Page --------------------------- */
#distribution ul    { list-style:none; padding:0; margin:0; }
#distribution li    { width:220px; padding:0 23px 0 0; }

/*- Brochures Page --------------------------- */
#brochures ul       { list-style:none; padding:0; margin:0; }
#brochures li       { width:165px; height:120px; float:left; }
#brochures li.bro1  { padding:10px 15px 0 0; }
#brochures li.bro2  { padding:10px 0 0 0; }
#brochures li a     { position:absolute; margin:83px 0 0 80px; padding:0 0 0 16px; background:url(images/blue_arrow_right.gif); background-repeat:no-repeat; background-position:0 3px; }
#brochures li img   { float:left; border-right:10px solid #00388a;}

/*- Logged In Area --------------------------- */
#headloggedin       { position:relative; top:0; left:0; text-align:left; width:760px; height:115px; background:url('images/inside_header_block.jpg'); background-repeat:no-repeat; }
#loggedin           { position:absolute; top:25px; left:375px; width:350px; height:50px; text-align:right; }
#mainloggedin       { position:absolute; top:110px; left:0; width:760px; text-align:left; background-color:#ffffff; }
#contentloggedin    { position:relative; top:0; left:26px; width:470px; min-height:520px; padding:16px 0 0 0; text-align:left; }
#footloggedin       { width:760px; height:36px; background:url('images/inside_base_bar.gif'); background-repeat:no-repeat; border-bottom:20px solid #ffffff; }
#search             { width:460px; height:60px; padding:5px 0 0 20px; background-color:#eaf5f5; border:1px solid #b0daf8; }
#search ul          { list-style:none; padding:0; margin:0; }
#search li          { padding:3px 10px 0 0; margin:0; float:left; }
#search-submit      { width:46px; height:21px; padding:0 0 0 22px; margin:0; border:0; background:url(images/go_button.gif); background-repeat:no-repeat;}
#search-text        { width:220px; height:17px; }
#search-select      { width:140px; height:20px; }
#search-sudoku      { float:right; margin-top:15px; margin-right:5px; width:222px;  background:url(images/sudoku_panel_blank.jpg); background-repeat:no-repeat; }
#sudoku-controls    { width:190px; height:188px; padding:16px 16px 0 16px; }
#search-sudokuscore { width:222px; margin:15px 0 0 0; border:1px solid #b0daf8; background-color:#eaf5f5; }
#search-sudokuscore td { font-size: 70%; color: #333333; }
#search-sudokuscore td.hiscorehead { font-size: 110%; color: #ffffff; font-weight:bold; }
.searchgo           { font-size: 110%; color: #000000; font-weight:bold; }
#search-folders     { margin:20px 0 20px 0; }
#search-folders ul  { list-style:none; padding:0; margin:0; }
#search-folders li a{ padding:5px 0 8px 40px; line-height:300%; margin:0; background:url(images/folder_icon.gif); background-repeat:no-repeat; }
#search-results     { padding:0 0 30px 0; background:url(images/underline_3_4.gif); background-repeat:no-repeat; }
#search-results th  { padding:0; color:#608ac8}
#search-results td  { height:45px; vertical-align:bottom; text-align:right; padding:0 40px 0 0; background:url(images/pdf_icon.gif); background-repeat:no-repeat; background-position:bottom right; }
#search-results td a{ color: #000099; text-decoration: underline; }
#search-results td a:hover, a:visited:hover, a:active  { color: #b0daf8; text-decoration: underline; }
#search-results-foot{ padding:0 0 30px 0; background:url(images/underline_3_4.gif); background-repeat:no-repeat; }

/*- Pagination --------------------------- */
#paginate01 { float:left; width:230px; text-align:right; font-weight:bold; }
#paginate02 { float:left; width:180px; text-align:center; color:#608ac8; letter-spacing:0.2em; }
#paginate03 { float:left; width:60px; text-align:right; font-weight:bold; }


/*- Head Menu --------------------------- */
#menu1 { position:relative; top:0; left:0; width:760px; height:23px; margin:0; padding:0; background-color:#00388a; }
#menu1 ul { margin:0; padding:0; list-style:none; }
#menu1 li { margin: 0; padding: 0; text-align:center; float:left; }
#menu1 li.button-home a { width:84px; height:23px; background:url(images/home_button_off.gif); background-repeat:no-repeat; }	
#menu1 li.button-about a { width:107px; height:23px; background:url(images/about_button_off.gif); background-repeat:no-repeat; }	
#menu1 li.button-news a { width:73px; height:23px; background:url(images/news_button_off.gif); background-repeat:no-repeat; }	
#menu1 li.button-contact a { width:134px; height:23px; background:url(images/contact_button_off.gif); background-repeat:no-repeat; }	
#menu1 li a:link, #menu1 li a:visited { display:block; }
#menu1 li.button-home a:hover { width:84px; height:23px; background:url(images/home_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-about a:hover { width:107px; height:23px; background:url(images/about_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-news a:hover { width:73px; height:23px; background:url(images/news_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-contact a:hover { width:134px; height:23px; background:url(images/contact_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-home-on a { width:84px; height:23px; background:url(images/home_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-about-on a { width:107px; height:23px; background:url(images/about_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-news-on a { width:73px; height:23px; background:url(images/news_button_on.gif); background-repeat:no-repeat; }
#menu1 li.button-contact-on a { width:134px; height:23px; background:url(images/contact_button_on.gif); background-repeat:no-repeat; }

/*- Left Menu --------------------------- */
#menu2 { position:relative; top:0; left:26px; width:160px; font-size:70%; font-weight:bold; }
#menu2 ul { height:200px; margin:0; padding:0; list-style: none; }
#menu2 li a { width:168px; height:39px; }
#menu2 li.menu-products a { background:url(images/products_button_off.gif); background-repeat:no-repeat; }
#menu2 li.menu-locations a { background:url(images/prod_locations_button_off.gif); background-repeat:no-repeat; }
#menu2 li.menu-websites a { background:url(images/kitz_websites_button_off.gif); background-repeat:no-repeat; }
#menu2 li.menu-distributor a { background:url(images/distrib_info_button_off.gif); background-repeat:no-repeat; }
#menu2 li.menu-brochures a { background:url(images/download_bro_button_off.gif); background-repeat:no-repeat; }
#menu2 li a:link, #menu2 li a:visited { display:block; }
#menu2 li.menu-products a:hover { background:url(images/products_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-locations a:hover { background:url(images/prod_locations_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-websites a:hover { background:url(images/kitz_websites_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-distributor a:hover { background:url(images/distrib_info_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-brochures a:hover { background:url(images/download_bro_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-products-on a { background:url(images/products_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-locations-on a { background:url(images/prod_locations_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-websites-on a { background:url(images/kitz_websites_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-distributor-on a { background:url(images/distrib_info_button_on.gif); background-repeat:no-repeat; }
#menu2 li.menu-brochures-on a { background:url(images/download_bro_button_on.gif); background-repeat:no-repeat; }

/*- Foot Menu --------------------------- */

